Subject: [lojban] Re: Tengwar on frontespieces

From: robin <[email-masked]>
Date: Mon, 23 Sep 2002 16:42:37 +0300

Nick Nicholas wrote:
> I draw your attention to http://nuzban.wiw.org/wiki/index.php?Tengwar
> In particular to the suggestion that Tengwar might be nice to have on 
> a frontespiece of the lessons. Also 
> http://nuzban.wiw.org/wiki/index.php?Why%20Tengwar%3F , which has 
> plenty of arguments for and against Tengwar.
> Note in particular:
> (con) Tengwar is Grand Geek Central, and We Don't Want Lojban 
> Associated With It;
> (pro) Tengwar is just about as old as anything in Lojban, and is part 
> of Lojban culture inasmuch as several people in the community use it 
> off and on.
> 
> So:
> 
> Would anyone vehemently object to the Lessons cover art containing 
> Tengwar alongside Roman script for Lojban?
> 
> Would anyone objecting object less vehemently if the Tengwar is 
> somehow disguised, stylised, or deemphasised?
> 
> Same question for Level 0.
> 
> My own opinion is: no Tengwar on Level 0, a publication more 
> explicitly associated with the LLG and officialness; but yes, 
> stylised and deemphasised Tengwar on the cover of the Lessons, which 
> is a less official project.
> 
> I'm particularly interested in my co-author's opinion on this. Robin?

Although I love the Tengwar script, I'm not so keen on having it on the 
book, as it might set up a spurious connection between Lojban and Elvish.

robin.tr

-- 
"So I repeat myself? I am great, I contain tautologies."

Robin Turner
IDMYO
Bilkent Üniversitesi
Ankara
Turkey

http://www.bilkent.edu.tr/~robin